version: 0.1.2
files:
  - url: 声临语音-0.1.2-setup.exe
    sha512: WWTqh+B3lyEQGeffiieLZUFC3RAk23DA6eCYmFlxvamvrWNKjJa+pKauBO2JVw8FNaBwHOTzkXTIdEO0kQpfAw==
    size: 78773387
path: 声临语音-0.1.2-setup.exe
sha512: WWTqh+B3lyEQGeffiieLZUFC3RAk23DA6eCYmFlxvamvrWNKjJa+pKauBO2JVw8FNaBwHOTzkXTIdEO0kQpfAw==
releaseDate: '2026-07-31T08:12:50.251Z'
